<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.jbase
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.jbase package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../ch/javasoft/jbase/package-summary.html" target="classFrame">ch.javasoft.jbase</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="EntityMarshaller.html" title="interface in ch.javasoft.jbase" target="classFrame"><I>EntityMarshaller</I></A>
<BR>
<A HREF="FixedWidthMarshaller.html" title="interface in ch.javasoft.jbase" target="classFrame"><I>FixedWidthMarshaller</I></A>
<BR>
<A HREF="RandomAccessPersister.html" title="interface in ch.javasoft.jbase" target="classFrame"><I>RandomAccessPersister</I></A>
<BR>
<A HREF="Table.html" title="interface in ch.javasoft.jbase" target="classFrame"><I>Table</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BufferedRandomAccessPersister.html" title="class in ch.javasoft.jbase" target="classFrame">BufferedRandomAccessPersister</A>
<BR>
<A HREF="FixedWidthTable.html" title="class in ch.javasoft.jbase" target="classFrame">FixedWidthTable</A>
<BR>
<A HREF="MemoryTable.html" title="class in ch.javasoft.jbase" target="classFrame">MemoryTable</A>
<BR>
<A HREF="RandomAccessFilePersistor.html" title="class in ch.javasoft.jbase" target="classFrame">RandomAccessFilePersistor</A>
<BR>
<A HREF="VariableWidthTable.html" title="class in ch.javasoft.jbase" target="classFrame">VariableWidthTable</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
